.mdl-layout__header {
    color: white;
}

.mdl-layout__header .mdl-layout__drawer-button {
    display: flex;
    justify-content: center;
    align-items: center;

    color: white;
}

.mdl-layout__header-row {
    height: auto;
}

.mdl-layout-title {
    display: flex;
    flex: 1 1 auto;
}

.page-content {
    padding: 20px;
}

.page-content h2 {
    color: rgb(76, 175, 80);
}

.page-content h3 {
    color: rgb(76, 175, 80);
}

.page-content h4 {
    text-decoration: underline;
}

.mdl-button--colored {
    color: white !important;
}

.language-selection .header {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.language-selection .logo {
    padding: 15px;
}

.language-selection .title {
    background-color: #365362;
    color: #73c1d3;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    width: 100%;
    text-align: center;
    /* padding: 20px 80px; */
    height: 175px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: normal;
}

.language-selection .content {
    margin-top: 50px;
    margin-left: 40px;
    margin-right: 40px;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}

.language-selection .content .subtitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
    font-weight: 700;
    width: 100%;
    padding-bottom: 40px;
    line-height: normal;
}

.language-selection .content p {
    font-size: 24px;
    line-height: normal;
}

.language-selection .content .actions {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.language-selection .content .actions .spacer {
    width: 20px;
}

.language-selection .content button,
.language-selection .content button:hover {
    background-color: #365362;
    color: #73c1d3 !important;
    height: 50px;
}

.notice {
    margin-top: 40px;
}

.notice .title {
    font-weight: bold;
}

.highlight {
    background-color: yellow;
}
